All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::TestPropertyKeyIs Class Reference

## Public Member Functions

| TestPropertyKeyIs (const std::string &key)
bool | operator() (const TestProperty &test_property) const

## Detailed Description

Definition at line 347 of file gtest-internal-inl.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/src/gtest-internal-inl.h